# Add a flowCore inverse hyperbolic sine scale to the x or y axes of a ggcyto plot.

Source: `R/scales_flowCore_fasinh.R`
`scale_x_flowCore_fasinh.Rd`

Add a flowCore inverse hyperbolic sine scale to the x or y axes of a ggcyto plot.

    scale_x_flowCore_fasinh(..., a = 1, b = 1, c = 0)

    scale_y_flowCore_fasinh(..., a = 1, b = 1, c = 0)

## Arguments

... | common continuous scale parameters passed to 'continuous_scale' (not used currently)
a, b, c | see 'help(arcsinhTransform')

## Value

ScaleContinuous object

## Examples

    data(GvHD)
    fr <- GvHD[[1]]
    p <- ggcyto(fr, aes(x = `FL1-H`)) + geom_density()
    #display at raw scale
    p#display at transformed scale
    p + scale_x_flowCore_fasinh(a = 2)